Bug 63822 - XF86Config-4 permissions only rw-------
XF86Config-4 permissions only rw-------
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 23:52 EDT by Gene Czarcinski
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-19 00:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-04-18 23:52:37 EDT
Description of Problem:
When installed, /etc/X11/XF86Config=4 permissions are rw------- with owner of root.

Version-Release number of selected component (if applicable):
XFree86-4.2.0-6.666

How Reproducible:
yes

Steps to Reproduce:
1. Install XF86-4.2.0-6.666
2. 
3. 

Actual Results:
permissions of rw-------

Expected Results:
rw-rw-r---

Additional Information:
Comment 1 Jay Turner 2002-04-19 00:11:20 EDT
This is a result of using mktemp to create a temp config file, then copying that
temp file into /etc/X11/.
Comment 2 Mike A. Harris 2002-04-19 05:27:45 EDT
Fixed in 4.2.0-8 in rawhide

Note You need to log in before you can comment on or make changes to this bug.